Description

I am using the variable x_jbxpcha as part of a longitudinal study and noted that response options include a 'does not apply' option in
Waves 6 and 8 (this option is not present in Waves 2 and 4) and have seen previous feedback on USoc User Support (Support #991
) on this issue which suggested that this might apply to self-employed respondents. However, my sample is limited to employees only
(i.e. x_jbsemp == 1) but | still have respondents who answered 'does not apply'. | am at a loss as to who these respondents are and
whether they can be classified under 'yes' or 'no' in a binary variable.

History

#1 - 03/01/2019 04:15 PM - Stephanie Auty
- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 03/08/2019 04:31 PM - Stephanie Auty
- Assignee changed from Stephanie Auty to Nhlanhla Ndebele
- % Done changed from 10 to 20

Dear Nhlanhla Ndebele,

Please can you tell me in which wave you found this problem? | have looked at Waves 6 and 8, and if | restrict to individuals where w_jbsemp==1
then | do not find any inapplicable (-8) responses to w_jbxpcha.

Best wishes,
Stephanie

#3 - 03/08/2019 06:06 PM - Nhlanhla Ndebele
- File UKHLS Waves 6 and 8 Outputs.docx added

Dear Stephanie,

Thank you for the response, | think | was not quite clear with my question. The issue | had was why respondents might choose the 'doesn't apply"
option for w_jbxpcha (e.g. might it be that they are at the top of their grade or band with no prospects for progression?), so their responses are valid
and not missing. Previous views were that this category might be for self-employed respondents, however my sample excludes the self-employed
(see attached document). If these were self-employed | do not expect a frequency for the 'doesn't apply' category. Rather than classifying them as
missing and losing cases, the question is if | were to recode the variable into a binary variable would they be classified under 'yes' or 'no'? Some
questions in the study have additional instructions that make it explicit how to classify respondents, e.g. for w_jbrise respondents at the top of their
pay scale are classified as 'yes'.

How do | classify this group to include in meaningful analyses as 'doesn't apply' does not tell me much?
Regards,
Nhlanhla

#4 - 03/20/2019 05:13 PM - Stephanie Auty

- Status changed from In Progress to Feedback
- % Done changed from 20 to 80

Dear Nhlanhla,
Thanks for explaining.

We don't have any more information about why people may choose that option, but some possibilities are that they are already in the best job their
employer offers for the type of work that they do, or they are an employee-director of their own company.

Best wishes,
Stephanie

#5 - 08/10/2022 11:42 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
